[Info]
card = RADEON 9500 (DNA 3.3.4.12b)
driver = ati2dvag.dll
version = 6.14.0010.6497
vendor = 00001002
deviceid = 00004144
subsysid = 00021002
guid = {D7B71EE2-0204-11CF-D36A-0820A1C2CB35}

[Video]
Level = 0
Sight = 1
WaterEffect = 1
SimpleTerrain = 0
TreeDetail = 2
GrassDetail = 2
CloudDetail = 2
Shadow = 1
MipMapBias = 1
VerticalSync = 1
FullGlow = 1
SunFlare = 1
SpaceWarp = 1
AdvancedWater = 0
TexDetail = 1
SoundQuality = 2
Gamma = 46

